/*
 * i18n.c: Internationalization
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id: i18n.c,v 1.4 2005/01/01 22:11:13 schmitzj Exp $
 *
 */

#include "i18n.h"

const tI18nPhrase tlPhrases[] = {
  { "Timeline", // English
    "Zeitleiste", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Aikajana", // suomi
    "", // Polski
    "", // Espaol
    "", // 
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
#if VDRVERSNUM >= 10302
    ""  //  (Russian)
#if VDRVERSNUM >= 10307
    "", // Hrvatski (Croatian)
#if VDRVERSNUM >= 10313
    "", // Eesti
#if VDRVERSNUM >= 10316
    "", // Dansk
#endif
#endif
#endif
#endif
  },
  { "Show timer overview and collisions", // English
    "", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Nytt pllekkiset ajastimet", // suomi
    "", // Polski
    "", // Espaol
    "", // 
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
#if VDRVERSNUM >= 10302
    ""  //  (Russian)
#if VDRVERSNUM >= 10307
    "", // Hrvatski (Croatian)
#if VDRVERSNUM >= 10313
    "", // Eesti
#if VDRVERSNUM >= 10316
    "", // Dansk
#endif
#endif
#endif
#endif
  },
  { "No conflicts", // English
    "Keine Konflikte", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Ei pllekkisyyksi", // suomi
    "", // Polski
    "", // Espaol
    "", // 
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
#if VDRVERSNUM >= 10302
    ""  //  (Russian)
#if VDRVERSNUM >= 10307
    "", // Hrvatski (Croatian)
#if VDRVERSNUM >= 10313
    "", // Eesti
#if VDRVERSNUM >= 10316
    "", // Dansk
#endif
#endif
#endif
#endif
  },
  { "Conflict on", // English
    "Konflikt am", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Pllekkisyys", // suomi
    "", // Polski
    "", // Espaol
    "", // 
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
#if VDRVERSNUM >= 10302
    ""  //  (Russian)
#if VDRVERSNUM >= 10307
    "", // Hrvatski (Croatian)
#if VDRVERSNUM >= 10313
    "", // Eesti
#if VDRVERSNUM >= 10316
    "", // Dansk
#endif
#endif
#endif
#endif
  },
  { "Repeating conflict on", // English
    "Wiederh. Konflikt an", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Toistuva pllekkisyys", // suomi
    "", // Polski
    "", // Espaol
    "", // 
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
#if VDRVERSNUM >= 10302
    ""  //  (Russian)
#if VDRVERSNUM >= 10307
    "", // Hrvatski (Croatian)
#if VDRVERSNUM >= 10313
    "", // Eesti
#if VDRVERSNUM >= 10316
    "", // Dansk
#endif
#endif
#endif
#endif
  },
  { "same input device", // English
    "gleiche Eingangs-Device", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "sama vastaanotin", // suomi
    "", // Polski
    "", // Espaol
    "", // 
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
#if VDRVERSNUM >= 10302
    ""  //  (Russian)
#if VDRVERSNUM >= 10307
    "", // Hrvatski (Croatian)
#if VDRVERSNUM >= 10313
    "", // Eesti
#if VDRVERSNUM >= 10316
    "", // Dansk
#endif
#endif
#endif
#endif
  },
  { "(today)", // English
    "(heute)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "(tnn)", // suomi
    "", // Polski
    "", // Espaol
    "", // 
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
#if VDRVERSNUM >= 10302
    ""  //  (Russian)
#if VDRVERSNUM >= 10307
    "", // Hrvatski (Croatian)
#if VDRVERSNUM >= 10313
    "", // Eesti
#if VDRVERSNUM >= 10316
    "", // Dansk
#endif
#endif
#endif
#endif
  },
  { "Cursor up/down/left/right+Nums", // English
    "Pfeil hoch/runter/links/rechts+Zahlen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Yls/Alas/Vasen/Oikea/Numeronppimet", // suomi
    "", // Polski
    "", // Espaol
    "", // 
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
#if VDRVERSNUM >= 10302
    ""  //  (Russian)
#if VDRVERSNUM >= 10307
    "", // Hrvatski (Croatian)
#if VDRVERSNUM >= 10313
    "", // Eesti
#if VDRVERSNUM >= 10316
    "", // Dansk
#endif
#endif
#endif
#endif
  },
  { "ignore primary interface", // English
    "ignoriere Primres Interface", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Jt pvastaanotin huomioimatta", // suomi
    "", // Polski
    "", // Espaol
    "", // 
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
#if VDRVERSNUM >= 10302
    ""  //  (Russian)
#if VDRVERSNUM >= 10307
    "", // Hrvatski (Croatian)
#if VDRVERSNUM >= 10313
    "", // Eesti
#if VDRVERSNUM >= 10316
    "", // Dansk
#endif
#endif
#endif
#endif
  },
  { "Prio", // English
    "Prio", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "prioriteetti", // suomi
    "", // Polski
    "", // Espaol
    "", // 
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
#if VDRVERSNUM >= 10302
    ""  //  (Russian)
#if VDRVERSNUM >= 10307
    "", // Hrvatski (Croatian)
#if VDRVERSNUM >= 10313
    "", // Eesti
#if VDRVERSNUM >= 10316
    "", // Dansk
#endif
#endif
#endif
#endif
  },
  { NULL }
  };
